.announcements_heading {
    color: #114273;
    font-family: "Inter", Sans-serif;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    border-bottom: 2px solid #000000;

}

.announcements_main_div {
    background: #E8F3FF;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-tabs .nav-link.active {
    color: #000000;
    border-style: solid;
    border-width: 2px 1px 0px 1px;
    border-color: #272727;
    border-radius: 0px 0px 0px 0px;
    font-size: 17px;
    font-weight: 600;
    padding: 8px 30px;
}

.nav-tabs .nav-link {
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    background-color: #FFFFFF;
    color: #696969;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #C7C7C7;
    border-radius: 0px 0px 0px 0px;
    padding: 8px 30px;
}

.tab-content>.active {
    background-color: #FAFAFA;
    color: #000000;
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 43px;
    padding: 19px 0px 66px 0px;
    margin: 0px 0px 0px 0px;
}

li.nav-item {
    flex: 1 1 auto;
}

.download_image {
    width: 5% !important;
}

.dark .tab-content>.active {
    color: #fff !important;
    background-color: #343a40 !important;
}

.dark .nav-tabs .nav-link.active {
    color: #fff !important;
    background-color: #343a40 !important;
    border: 1px solid #fff;
    border-bottom: 1px solid grey !important;
}

.dark .nav-tabs .nav-link {
    color: #fff !important;
    background-color: #343a40 !important;
    border: .5px solid rgb(128, 128, 128);

}

.dark .nav-tabs {
    border: 1px solid rgb(244 244 244 / 0%);
}